Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 03:42:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref mohamed mourad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed mourad Bot:  Hi Mohamed Mourad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336056591            07:34 AM, 05th Jun                   Mohammed                    Hi Mohamed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:34 AM, 05th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           07:34 AM, 05th Jun                     mohamed mourad                             07:35 AM, 05th Jun                     mohamed mourad                    Two items were canceled from my order !           07:37 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:37 AM, 05th Jun                     mohamed mourad                    Ok           07:38 AM, 05th Jun                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           07:38 AM, 05th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount BHD3.20  on 05/06/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:40 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           07:40 AM, 05th Jun                     mohamed mourad                    Thank you           07:41 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671590